- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - o -

- Object : WPS8ParserInternal::Frame , WPS4TextInternal::Object , WPS8TextInternal::Object
- objectDataParser() : WPS4Text , WPS8Text
- ODD : WPSPageSpan
- offset : libwps_internal::WPSStringStream
- Ok : libwps::Storage
- OleDef() : WPSOLEParserInternal::OleDef
- open() : libwps::DebugFile
- openElement() : WPSList
- OpenFailed : libwps::Storage
- openSection() : WPSContentListener
- openTable() : WPSContentListener
- openTableCell() : WPSContentListener
- openTableRow() : WPSContentListener
- operator!=() : WPSFont , WPSBorder , Vec2< T > , Box2< T > , WPSEntry , WPSPageSpanInternal::HeaderFooter , WPSPageSpan , WPSPosition , WPSSubDocument
- operator()() : WPS_shared_ptr_noop_deleter< T > , Vec2< T >::PosSizeLtX , Vec2< T >::PosSizeLtY , Box2< T >::PosSizeLt , WPS8TextInternal::Notes::Compare , WPSCell::Compare
- operator* : Vec2< T >
- operator*=() : Vec2< T >
- operator+ : Vec2< T >
- operator+=() : Vec2< T >
- operator- : Vec2< T >
- operator-=() : Vec2< T >
- operator<() : Vec2< T > , Box2< T > , WPSPosition
- operator<< : WPSCell , libwps::DebugStream , WPSEntry , WPSList::Level , WPSTabStop , WPSParagraph , WPSCellFormat , WPSPosition , WPSFont , WPSBorder , WPS8TextInternal::Token , Vec2< T > , Box2< T > , WPS4TextInternal::FontName , WPS8TableInternal::Table , WPS4TextInternal::Font , WPS4TextInternal::Note , WPS4TextInternal::Object , WPS4TextInternal::DosLink , WPS4TextInternal::DateTime , WPS4TextInternal::DataPLC , WPS8ParserInternal::Frame , WPS8Struct::FileData , WPS8TableInternal::Cell , WPS8TextInternal::Bookmark , WPS8TextInternal::Notes , WPS8TextInternal::Object , WPS8TextInternal::DataPLC , WPS8TextStyleInternal::Font , WPS8TextStyle::FontData
- operator=() : WPS8TextInternal::SubDocument , libwps::StreamIO , WPS8TextInternal::Notes , WPSContentParsingState , WPSDocumentParsingState , libwps::Stream , WPS8Graph , WPS8Table , WPS8TextStyle , libwps::Storage , WPSHeader , libwps_internal::WPSStringStream , libwps::StorageIO , WPSParser , WPSSubDocument , WPSTextParser , WPSContentListener , libwps::AllocTable , libwps::DirTree , WPS4Graph
- operator==() : WPSBorder , Box2< T > , Vec2< T > , WPSPageSpanInternal::HeaderFooter , WPSSubDocument , WPSEntry , WPS8ParserInternal::SubDocument , WPSFont , WPS4ParserInternal::SubDocument , WPSPosition , WPSPageSpan , WPS8TextInternal::SubDocument
- operator[]() : Vec2< T > , Box2< T > , libwps::AllocTable , Vec2< T >
- order() : WPSPosition
- origin() : WPSPosition